IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'OTVOIV' AND SYSOBJECTS.name = 'FATURA')
ALTER TABLE dbo.FATURA ADD [OTVOIV] [float] NULL 
GO

ALTER TABLE FATURA ALTER COLUMN EFATURAZARF NVARCHAR(38) NULL
ALTER TABLE FATURA ALTER COLUMN EFATURA_CEVAP_UUID NVARCHAR(38) NULL

DECLARE @CNS VARCHAR(500) = (select name from sys.default_constraints where name like '%DF__FATURA__UUID__%') 
SET @CNS = 'ALTER TABLE FATURA DROP CONSTRAINT '+@CNS
EXEC(@CNS)
ALTER TABLE FATURA ALTER COLUMN UUID NVARCHAR(38) NULL
ALTER TABLE FATURA ADD CONSTRAINT DF__FATURA__UUID__56FBC964 DEFAULT NEWID() FOR UUID